<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>FossaSat-1</Name>
		<Status> Launch</Status>
		<NasaID>44829</NasaID>
		<UpdateDate>2019-11-26</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
						 <LaunchData>
		 <LaunchDate>2019-12-06 </LaunchDate>
		 <LaunchingSite> Rocket Lab Launch Complex 1 - Mahia Peninsula, New Zealand  </LaunchingSite>
		</LaunchData>
		<IARUCoordination>
			<Coordinated>true</Coordinated>
			<SupportingOrganisation>AMSAT-EA</SupportingOrganisation>
			<ProcessusStatus>Coordinated</ProcessusStatus>
			<URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=652</URL>
			<ResponsibleOperator> Julian Ismael Fernandez Barcellona EA4HCD </ResponsibleOperator>
			<ApplicationDate> 2018-10-29</ApplicationDate>
			<CoordinationDecisionDate>2019-05-27 </CoordinationDecisionDate>
			<ContactPerson>julian.ismael.fernandez@gmail.com.nospam   </ContactPerson>
			
		</IARUCoordination>
		

				<Information>
			<Title>The FossaSat-1 Pocketqube</Title>
			<Value>https://fossa.systems/fossasat-1/</Value>
			<Description lang="EN">  </Description>
			<Description lang="FR"> </Description>
		</Information>	

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>436700000 </Frequency>

								<Modes>
					<Mode>LORA</Mode>
					<Speed>:   Bandwidth 125 kHz ,  Spreading factor 11 ,  Coding rate 4/8 , Sync word 0x0F0F </Speed>
				</Modes>
								<Modes>
					<Mode>RTTY  </Mode>
					<Speed> Frequency shift 182 Hz,  Baudrate 45 baud ,  Encoding ITA2 (5-bit, aka “Baudot code”),  Single stop bit, no parity </Speed>
				</Modes>
				<CallSign> </CallSign>
			</Beacons>
		</RadioData>
				
		<TelemetryData>
		<DescriptionURL>
			<Title> To use and decode the FossaSat-1 Satellite, please consult our ground station database and instructional guides. </Title>
			<Value> http://groundstationdatabase.com/index.php</Value>
		</DescriptionURL>
		<ReportURL>
			<Title></Title>
			<Value></Value>
		</ReportURL>
		<ReportEmail> </ReportEmail>
		<SoftwareURL> </SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
</AmsatList>
